/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "Wer werden nur auf Ihre Kontakte zugreifen, wenn Sie Daten mit dem System \"Kontakte\" importieren/exportieren möchten";
